Module java.xml.bind
Package javax.xml.bind

## Interface ParseConversionEvent

- All Superinterfaces:
    `ValidationEvent`
  All Known Implementing Classes:
    `ParseConversionEventImpl`

      public interface ParseConversionEvent
      extends ValidationEvent

  This event indicates that a problem was encountered while converting a string from the XML data into a value of the target Java data type.
  Since:
    1.6, JAXB 1.0
  See Also:
    `ValidationEvent`, `ValidationEventHandler`, `Unmarshaller`

- - ### Field Summary

    - ### Fields inherited from interface javax.xml.bind.ValidationEvent

      `ERROR, FATAL_ERROR, WARNING`

  - ### Method Summary

    - ### Methods inherited from interface javax.xml.bind.ValidationEvent

      `getLinkedException, getLocator, getMessage, getSeverity`